Security Enhanced Linux Reference Policy

# Layer: admin

## Module: dmidecode

Interfaces

### Description:

Decode DMI data for x86/ia64 bioses.

### Interfaces:

dmidecode_domtrans( domain )

##### Summary

Execute dmidecode in the dmidecode domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

dmidecode_run( domain , role )

##### Summary

Execute dmidecode in the dmidecode domain, and allow the specified role the dmidecode domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the dmidecode domain.

Return